body {
	background: #cee7fb url(../img/clouds.png) repeat-x 0px 97px;
	behavior: url(iepngfix.htc);
    color: #333;
    font: 13px tahoma, sans-serif;
	padding-bottom: 40px;
    text-align: center;
}

a {
	color: #333;
    text-decoration: none;
}

img {
    display: block;
}

p {
	line-height: 1.5em;
	margin-bottom: 15px;
	text-align: justify;
}

sup {
	font-size: 11px;
	vertical-align: super;
}

/* --------------------------------------------------------------------- */

.cl {
    clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.in {
	margin: 0 auto;
	text-align: left;
	width: 860px;
}

/* --------------------------------------------------------------------- */

.button, .button:visited {
	background: #555 url(../img/overlay.png) repeat-x;
	behavior: url(iepngfix.htc);
	display: inline-block; 
	padding: 5px 10px 6px; 
	color: #fff;
	font-weight: bold;
	line-height: 1;
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
	*overflow: hidden;
}

.button:hover {
	background-color: #509eee;
	color: #fff;
}

.button:active {
	top: 1px;
}

.button img {
	position: absolute;
	behavior: url(iepngfix.htc);
	top: 4px;
	left: 5px;
}

#header .button {
	padding: 12px 10px 14px 46px;
	width: 150px;
	margin-bottom: 10px;
}

/* --------------------------------------------------------------------- */

#top {
	background: #454545 url(../img/pattern.png);
	border-bottom: 1px solid #333;
}

#logo {
	font-size: 48px;
	font-weight: bold;
	float: left;
	margin: 15px 0px 0px 45px;
	display: inline;
}

#logo img {
	behavior: url(iepngfix.htc);
}

#nav {
	float: right;
	margin-top: 10px;
	margin-bottom: 42px;
	position: relative;
	top: 6px;
}

#nav li {
	background: url(../img/arrow.png) no-repeat bottom center;
	behavior: url(iepngfix.htc);
	float: left;
}

#nav li a {
	color: #fff;
	float: left;
	display: block;
	padding: 7px 15px 22px;
}

#nav li a.active {
	padding-top: 0px;
}

#header {
	border-top: 1px solid #fff;
}

#header .in {
	border-bottom: 1px solid #82c0f5;
	padding-bottom: 20px;
}

#links {
	float: left;
	margin-top: 30px;
}

#slideshow {
	background: #fff;
	float: right;
	height: 236px;
	margin-top: -47px;
	overflow: hidden;
	width: 616px;
}

#slideshow img {
	background: #fff;
	padding: 8px;
}

#content .in {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #82c0f5;
}

#sidebar {
	float: left;
	padding: 20px;
	padding-left: 0px;
	width: 200px;
}

#sidebar h2.title {
	font-family: georgia, serif;
	font-size: 20px;
	margin-bottom: 5px;
}

#products li a {
	background: url(../img/bg_li.png) no-repeat 0px 6px;
	behavior: url(iepngfix.htc);
	border-bottom: 1px solid #82c0f5;
	border-top: 1px solid #fff;
	display: block;
	font-weight: normal;
	padding: 5px 0px 5px 25px;
}

#products li a:hover, #products li a.active {
	font-weight: bold;
}

#products li:first-child a {
	border-top: none;
}

#products li:last-child a {
	border-bottom: none;
}

#main {
	background: url(../img/double_border.png) repeat-y left;
	float: left;
	min-height: 307px;
	padding: 20px 0px 20px 20px;
	width: 620px;
}

#main h1 {
	font-family: georgia, serif;
	font-size: 24px;
	margin-bottom: 10px;
}

#main #referencies {
	line-height: 1.5em;
}

#main #referencies  li {
	display: inline;
}

#main .image-container {
	margin-bottom: 15px;
}

#main .image-container img {
	border: 5px solid #fff;
	float: left;
}

#main .image-container img:first-child {
	margin-right: 20px;
}

#main .centered {
	margin-left: 45px;
}

#main .centered img:first-child {
	margin-right: 50px;
}

#main h3 {
	font-family: georgia, serif;
	font-size: 16px;
	margin-bottom: 10px;
}

#main a.download {
	font-weight: bold;
	text-decoration: underline;
}

#main ul.list {
	list-style-type: disc;
	list-style-position: inside;
	margin-bottom: 15px;
}

#main ul li {
	line-height: 1.5em;
}

#gallery {
	margin-left: -15px;
	margin-top: 15px;
	padding-bottom: 16px;
	position: relative;
	width: 635px;
}

#gallery li {
	background: url(../img/li_shadow.png) no-repeat 15px 85px;
	behavior: url(iepngfix.htc);
	display: inline;
	float: left;
	padding-bottom: 12px;
}

#gallery li a {
	background: #fff;
	border: 1px solid #82c0f5;
	float: left;
	margin-left: 15px;
	margin-bottom: 4px;
	padding: 5px 5px 1px 5px;
	*padding: 5px;
	opacity: 0.75;
	text-align: center;
	width: 100px;
}

#gallery li a img {
	display: inline;
}

#gallery #prev {
	background: url(../img/prev2.png) no-repeat left;
	behavior: url(iepngfix.htc);
	float: left;
	height: 22px;
	margin-left: 15px;
	position: relative;
	text-align: left;
	width: 30%;
	z-index: 39;
}

#gallery #next {
	background: url(../img/next2.png) no-repeat right;
	behavior: url(iepngfix.htc);
	float: right;
	height: 22px;
	position: relative;
	text-align: right;
	width: 30%;
	z-index: 39;
}

#gallery #page {
	font-weight: bold;
	text-align: center;
	height: 20px;
	padding-top: 2px;
}

#gallery #loader {
	background: url(../img/ajax-loader.gif) no-repeat center;
	display: none;
	height: 309px;
	width: 100%;
}

#welcome {
	border-bottom: 1px solid #82c0f5;
}

#portfolio {
	border-top: 1px solid #fff;
	padding-top: 10px;
	position: relative;
}

#portfolio h2 {
	font-family: georgia, serif;
	font-size: 20px;
	margin-bottom: 10px;
}

#portfolio ul li {
	background: url(../img/li_shadow.png) no-repeat 15px 85px;
	behavior: url(iepngfix.htc);
	display: inline;
	float: left;
	padding-bottom: 12px;
}

#portfolio ul li a {
	background: #fff;
	border: 1px solid #82c0f5;
	float: left;
	margin-left: 15px;
	padding: 5px 5px 1px 5px;
	*padding: 5px;
	opacity: 0.75;
	text-align: center;
	width: 100px;
}

#portfolio ul li a img {
	display: inline;
}

#portfolio ul li:first-child {
	background: url(../img/li_shadow.png) no-repeat 0px 85px;
}

#portfolio ul li:first-child a {
	margin-left: 0px;
}

#portfolio #prev {
	background: url(../img/prev.png) no-repeat;
	behavior: url(iepngfix.htc);
	cursor: pointer;
	top: 59px;
	position: absolute;
	left: 1px;
	height: 58px;
	width: 41px;
}

#portfolio #next {
	background: url(../img/next.png) no-repeat;
	behavior: url(iepngfix.htc);
	cursor: pointer;
	top: 59px;
	position: absolute;
	height: 58px;
	width: 41px;
	right: 1px;
}

#portfolio #loader {
	background: url(../img/ajax-loader.gif) no-repeat center;
	display: none;
	height: 99px;
	width: 100%;
}

#portfolio #page {
	display: none;
}

#footer {
	font-size: 11px;
}

#footer .in {
	border-top: 1px solid #fff;
	padding: 10px 0px;
}

#footer-nav li {
	float: left;
}

#footer-nav li a {
	border-left: 1px solid #fff;
	border-right: 1px solid #82c0f5;
	display: block;
	float: left;
	padding: 0px 12px;
}

#footer-nav li:first-child a {
	border-left: none;
}

#footer-nav li:last-child a {
	border-right: none;
}

#author {
	float: right;
}

#author a {
	text-decoration: underline;
}

/* --------------------------------------------------------------------- */

#form-loader {
	display: none;
	margin-top: -8px;
}

#success {
	display: none;
	font-weight: bold;
	line-height: 32px;
	margin-top: -8px;
}

#success img {
	float: left;
	margin-right: 10px;
}

.quotation-fields .error {
	border: 2px solid #c00;
	padding: 2px;
}

.quotation-fields {
	border: 2px solid #fff;
	margin-bottom: 15px;
	padding: 15px;
}

.quotation-fields legend {
	background: #fff;
	font-weight: bold;
	padding: 5px;
}

.quotation-item {
	margin-bottom: 10px;
}

.quotation-item label {
	float: left;
	font-weight: bold;
	padding-top: 3px;
	width: 130px;
}

.quotation-item input {
	border: 1px solid #82c0f5;
	float: left;
	margin-right: 5px;
	padding: 3px;
	width: 230px;
}

.quotation-item textarea {
	border: 1px solid #82c0f5;
	float: left;
	height: 90px;
	margin-right: 5px;
	padding: 3px;
	width: 420px;
}

/* --------------------------------------------------------------------- */

.services-item {
	border-bottom: 1px solid #82c0f5;
	border-top: 1px solid #fff;
	padding: 10px 0px;
}

.first {
	border-top: none;
}

.last {
	border-bottom: none;
}

.services-item p {
	margin-bottom: 0px;
}

.services-item img {
	float: left;
}

.services-item h2 {
	font-family: georgia, serif;
	font-size: 16px;
	margin-bottom: 5px;
}

.services-data {
	float: left;
	margin-left: 20px;
	width: 450px;
}

/* --------------------------------------------------------------------- */

#map {
	border: 1px solid #82c0f5;
	height: 375px;
	width: 618px;
}

#marker {
	
}

#marker-logo {
	background: url(../img/marker_logo.png) no-repeat;
	behavior: url(iepngfix.htc);
	float: left;
	height: 75px;
	margin-right: 8px;
	margin-top: 8px;
	width: 100px;
}

#marker-data {
	font-size: 11px;
	float: left;
	width: 210px;
}

#marker-data label {
	font-weight: bold;
	float: left;
	width: 50px;
}

#marker-data .marker-item {
	float: left;
	margin-bottom: 3px;
}

#marker-data a:hover {
	text-decoration: underline;
}
